=== debian/changelog ===
golang-github-jeromer-syslogparser (0~20150717.ff71fe7a-1) unstable; urgency=medium

  * Initial release (Closes: #818530).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Mar 2016 06:59:49 +1100
