=== debian/control ===
Source: golang-github-jeromer-syslogparser
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go,
               golang-check.v1-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jeromer-syslogparser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jeromer-syslogparser.git
Homepage: https://github.com/jeromer/syslogparser
XS-Go-Import-Path: github.com/jeromer/syslogparser

Package: golang-github-jeromer-syslogparser-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-check.v1-dev
Description: syslog parser library
 Syslog parser for the Go programming language.
