=== debian/rules ===
#!/usr/bin/make -f

#GOPKG=github.com/jeromer/syslogparser

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_test:
	-dh_auto_test
